td {
    vertical-align: middle !important;
}

#registers {
    margin-top: 2em;
}

#volume-checkgroup {
    text-align: center;
}

#volume-buttongroup {
    text-align: center;
/*     padding-left:15%;
    padding-right:15%; */
}

#volume-buttongroup i {
    display: none;
}

#volume-buttongroup input:checked + label i {
    display: inline-block !important;
}

.volumebutton.disabled {
    color: #000;
    background-color: #c6c7c8;
    opacity: 1;
    font-weight: bold;
}

/* @media (max-width: 1399px) {
    #volume-buttongroup {
        
        padding-left:7.5%;
        padding-right:7.5%;
    }
}

@media (max-width: 767px) {
    #volume-buttongroup {
        
        padding-left:2%;
        padding-right:2%;
    }
} */


a.crossreference {
	color: #3D87CC;
	text-decoration: none;
}

a.crossreference:hover {
	color: #cb9614 !important;
}

a.mentionedlink {
	text-decoration: none;
}

td.qli_fulltitle
 {
    width: 66%;
}
td.abk_abbr {
	width: 25%;
}

td.ort_placename {
	width: 40%;
}

td.ssw_term,
td.fir_name,
td.ins_name,
td.scf_name {
    width: 25%;
}

td.per_persname {
	width: 15%;
}

td.per_descriptor {
	width: 10%;
}
.registerhiddendata {
    display: none;
}

.registertextlinkspan {
    display: block;
}

.qli_fullentry {
    width: 50px;
}
.registerfullentrylink {
    width: 100%;
}

th.schriftenheader {
    font-size: 1.5rem;
}

span.abbr_outer {
	font-weight: bold;
}

span.abbr_inner {
	font-style: italic;
}

/****************************************
 * 
	ARCHIVALIEN
 *  
****************************************/

.arc_archiv {
    margin-top: 2rem;
}

.archivhead {
    font-weight: bold;
    font-size: 1.5em;
}


.arc_bestand {
    padding-left: 0.66rem;
}

.bestandhead {
    font-weight: bold;
    font-size: 1em;
}

.arc_quellenliste {
	text-align: justify;
	list-style: none;
	padding-left: 3rem;
	padding-right: 2rem;
    word-break: break-word;
    margin-bottom: 1rem;
}

.arc_quelle {
    display: inline;
    color: #26547f;

}


@media (max-width: 767px) {
	.archivhead {
		font-size: 1.33em;
	}

	.bestandhead {
		font-size: 1.1em;
	}
	
	.bestand {
		padding-left:0.33em !important;
	}
	
	.quellliste {
		text-align: left !important;
		padding-left: 0.33em !important;
		padding-right: 0 !important;
	}
}

/****************************************
 * 
	ALPHABETISCHE SPRUNKMARKEN
 *  
****************************************/
div#alpha-buttongroup {
	margin-bottom: 1.5rem;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

#alpha-buttongroup .btn {
	width: 3.84%;
	border-radius: 0;
}

#alpha-buttongroup .btn.disabled {
	color: #bbb;
}

@media (max-width: 991px){
	#alpha-buttongroup .btn {
		width: 7.615%;
	}
}

@media (max-width: 575px)  {
	#alpha-buttongroup .btn {
		width: 11%;
	}
}


/****************************************
 * 
	BUTTONS
 *  
****************************************/

.rdbbutton {
	float: none;
	display: inline-block;
}

.rdbbuttons {
    text-align: end;
}

.rdbbuttons_full {
	display: block;
}
.rdbbuttons_dropdown {
	display: none;
}

.rdbbuttons_full .rdbbutton {
	margin: 2px;
}

.rdbbuttons_dropdown .dropdown-menu {
	min-width: 50px;
	width: 50px;
	padding: 0;
	top: -1px !important;
	border: 0;
	margin: 0;
	background-color: #fff;
	box-shadow: none;
	-webkit-box-shadow:none;
	text-align: center;
}

.rdbbuttons_dropdown .btn + .btn {
	margin-top: 2px;
}

.rdbbuttons.fir_buttons,
.rdbbuttons.gql_buttons,
.rdbbuttons.ins_buttons,
.rdbbuttons.per_buttons,
.rdbbuttons.scf_buttons, 
.rdbbuttons.ssw_buttons {
	min-width: 60px;
	max-width: 60px;
}

.rdbbuttons.ort_buttons,
.rdbbuttons.per_buttons {
	min-width: 110px;
	max-width: 110px;
}

.rdbfullentrybutton {
	background-color: #1B3C59;
	border-color: #1B3C59;
	color: white;
}

.rdbfullentrybutton:hover {
	background-color: white;
	color: #1B3C59;
}

.rdbtogregisterbutton,
.rdbdescendantsbutton {
	background-color: #daa520;
	border-color: #daa520;
	color: white;
}

.rdbtogregisterbutton:hover,
.rdbdescendantsbutton:hover {
	background-color: white;
	color: #daa520
}

.gndbutton,
.tomapbutton,
.toortbutton {
	background-color: #29591B;
	border-color: #29591B;
	color: white;

}

.gndbutton:hover,
.tomapbutton:hover,
.toortbutton:hover {
	background-color: white;
	color: #29591B;
}

@media (max-width: 767px) {
	
	.gndbutton {
		width: 100% !important;
	}

/* 	.gndbutton {
		padding: 5px !important;
	}

	.gndbuttontext_short {
		font-size: 10pt;
	} */

	.rdbbuttons {
		min-width: 60px !important;
		max-width:60px !important;
	}

	.rdbbuttons_full {
		display: none !important;
	}


	.rdbbuttons_dropdown {
		display: block !important;
	}
}

/****************************************
 * 
	PAGINATION
 *  
****************************************/

.pagination .page-link {
	color: #1B3C59;
}

.pagination .active .page-link {
	background-color: #1B3C59;
	border-color: #1B3C59;
	color: #fff;
}



